@charset "utf-8";

/* ハンバーガーメニュー Setting
=========================================================================================== */
nav.gnavSp {
	position: fixed;
	z-index: 999;
	top: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.7);
	color: #000;
	transform: translateX(100%);
	transition: all 0.6s;
	width:  100%;
	height:100%;
	padding: 100px 4% 80px;
	overflow-y: scroll;
}
nav.gnavSp ul {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	margin-bottom:2em;
}
nav.gnavSp ul li {
	font-size: 16px;
	list-style-type: none;
    border-bottom: 1px solid #f2f2f2;
	padding: 0;
	width: 100%;
}
nav.gnavSp ul li a {
	display: block;
	color: #FFF;
	padding: 1em 0;
}

nav.gnavSp .subMenu{
    display: flex;
}
nav.gnavSp .subMenu li{
    border-bottom: none;
    font-size: 14px;
    width: 48%;
    margin-left: 4%;
}
nav.gnavSp .subMenu li:nth-child(2n+1){
    margin-left: 0;
}
nav.gnavSp .subMenu li a{
    padding: 0;
    display: inline-block;
}


.headerContactSp{
    margin-bottom: 0.5em;
}
.headerContactSp a{
    background: #EC632F;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 10px;
    padding: 1em;
    color: #FFF;
}
.headerContactSp a:before{
	content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url(../images/icon_mail.svg);
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 10px;
    vertical-align: middle;
}
.headerTelSp{
	text-align:center;
    margin-bottom: 0.5em;
}
.headerTelSp a{
	color:#FFF;
}
.headerTelSp a span{
	font-size:14px;
    line-height: 1.8;
}
.headerTelSp a strong{
	display:block;
	font-size: 28px;
	vertical-align:middle;
}
.headerTelSp a strong:before {
    content: "";
    display: inline-block;
    width: 28px;
    height: 28px;
    background-image: url(../images/icon_tel_c.svg);
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-right: 10px;
}


/* メニュー展開時、背景スクロールの停止 */
body.fixed {
    width: 100%;
    height: 100%;
	position:fixed;
}
/* このクラスを、jQueryで付与・削除する */
nav.gnavSp.active {
	transform: translateY(0%);
}
/* ハンバーガーメニューアイコン Setting
=========================================================================================== */
.navBoxSp{
	background: #EC632F;
    width: 64px;
	cursor: pointer;
    align-items: center;
    justify-content: center;
    display: none;
	position:relative;
	z-index:9999;
}
.navToggle {
	display:none;
	width: 42px;
	height: 42px;
	text-align: center;
	position:relative;
}
.navToggle span {
	display: block;
	position: absolute;
	width: 30px;
	border-bottom: solid 3px #FFF;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
	left: 6px;
}
.navToggle span:nth-child(1) {
	top: 10px;
}
.navToggle span:nth-child(2) {
	top: 20px;
}
.navToggle span:nth-child(3) {
	top: 30px;
}
/* ハンバーガーメニューアイコンタップ後の「X」Setting
=========================================================================================== */

/* 最初のspanをマイナス45度に */
.navBoxSp.active span:nth-child(1) {
	border-bottom: solid 3px #FFF;
	top: 18px;
	left: 6px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/* 2番目と3番目のspanを45度に */
.navBoxSp.active span:nth-child(2),
.navBoxSp.active span:nth-child(3) {
	border-bottom: solid 3px #FFF;
	top: 18px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}
/*----------------------------ハンバーガーメニューここまで-----------------------------*/

.showSp{
	display:none;
}
.showSp960{
	display:none;
}
.showSp1100{
	display:none;
}
.showOnlySp1100{
	display:none;
}

/*============================================================================================================

max-width: 1100px

============================================================================================================ */
@media screen and (max-width: 1100px) {
.hideSp1100{
	display:none;
}
.hideOnlySp1100{
	display:none;
}
.showSp1100{
	display:block;
}
.showOnlySp1100{
	display:block;
}
html{
	font-size:0.8vw;
}
#wrapper{
    margin-top: 0;
}
/* Header Setting
=========================================================================================== */
#headerSet{
    padding: 0;
    height: 64px;
    background: none;
}
#headerSet #headerLogoSet #headerLogo a{
    padding: 14px 10em 14px 2em;
}
#headerSet #headerMenuSet{
	display:none;
}
#headerSet #headerContactSet{
    display: none;
}
.navBoxSp{
	display: flex;
    height: 64px;
}
.navToggle{
	display: block;
}
#path{
	width:100%;
	padding-left:4%;
	padding-right:4%;
}
/* ALLcontents Setting
=========================================================================================== */
article section{
	width:100%;
	padding-left:4%;
	padding-right:4%;
}
#subContentsHead .mainVisual .mainTitle{
    padding: 0 4%;
}
/* about Setting
=========================================================================================== */


/* index Setting
=========================================================================================== */

/* footer Setting
=========================================================================================== */
footer #footerContact .inner{
    width: 100%;
    padding-left:4%;
	padding-right:4%;
}
footer #footerArea{
    width:100%;
	padding-left:4%;
	padding-right:4%;
}

}
/*============================================================================================================

max-width: 960px

============================================================================================================ */
@media screen and (max-width: 960px) {
.showSp960{
	display:block;
}

}
/*============================================================================================================

max-width: 767px

============================================================================================================ */
@media screen and (max-width: 767px) {
.hideSp{
	display:none;
}
.hideOnlySp1100{
	display:block;
}
.showSp{
	display:block;
}
.showOnlySp1100{
	display:none;
}
html{
	font-size:40%;
}
/* Header Setting
=========================================================================================== */
#headerSet #headerLogoSet #headerLogo a{
    padding: 14px 4em 14px 1em;
}
#headerSet #headerLogoSet #headerLogo a strong {
    font-size: 18px;
    line-height: 36px;
}
#pathSet{
	display:none;
}
/* ALLcontents Setting
=========================================================================================== */
#subContentsHead .mainVisual .mainTitle{
    font-size: 32px;
}
article section{
	padding:40px 4%;
}
main article:last-child section{
    padding-bottom: 60px;
}
.ttlStyle1{
    font-size: 24px;
}
.ttlStyle1 span{
    font-size: 14px;
}
.subTtlStyle1{
    font-size: 20px;
}

	
.btnStyle1 a{
    width: 80%;
}
.map iframe {
    height: 300px;
}
/*
.tableStyle1 th,
.tableStyle1 td{
	padding: 0.5em;
}
.js-table-scroll{
	overflow: auto;
    white-space: nowrap;
    padding-bottom: 1em;
    margin-bottom: 4em;
}*/

/* service Setting
=========================================================================================== */
.serviceBtnList li{
    width: 48%;
    margin-left: 4%;
}
.serviceBtnList li:nth-child(3n+1) {
    margin-left: 4%;
}
.serviceBtnList li:nth-child(2n+1) {
    margin-left: 0;
}
.serviceExplanation dt{
    font-size: 14px;
}


.serviceTypeList li{
    width: 48%;
    margin-left: 4%;
    margin-bottom: 1em;
}
.serviceTypeList li:nth-child(3n+1) {
    margin-left: 4%;
}
.serviceTypeList li:nth-child(2n+1) {
    margin-left: 0;
}
.BeforeAfterSet .BeforeAfterList li.Before:before{
    border-width: 20px 0 20px 16px;
}



/* company Setting
=========================================================================================== */
.greetingColumnSet{
    display: block;
}
.greetingColumnSet .greetingImg{
    width: 100%;
    margin-left: 0;
    margin-bottom: 3em;
    text-align: center;
}
.greetingColumnSet .greetingImg img{
    width: 60%;
}
.greetingColumnSet .greetingImg strong{
    font-size: 20px;
}
.greetingColumnSet .greetingText{
    width: 100%;
}


.companyTable{
	width:100%;
}
.companyTable tr{
	display: block;
    margin-bottom: 1em;
}
.companyTable th,
.companyTable td{
	display:block;
	padding:0;
}
.companyTable td{
	margin-bottom:2em;
}
/* contact Setting
=========================================================================================== */
.contactTable1 colgroup{
    display: none;
}
.contactTable1{
	margin-bottom:1em;
    font-size: 16px;
}
.contactTable1 th,
.contactTable1 td{
	display:block;
}
.contactTable1 td{
	padding-top:0;
}

.formBtn1{
	display:block;
}
.formBtn1 li{
	margin:0;
	margin-bottom:2em;
}
.formBtn1 input{
	min-width:auto;
	width:100%;
}
/******確認・完了画面*****/
.checkFormBtnSet ul li{
	width:100%;
	margin:0;
	margin-bottom:2em;
}
.checkFormBtnSet ul .checkFormBtn{
	width:100%;	
}



/* index Setting
=========================================================================================== */
#mainVisualImgSet{
    width: 84%;
}
#mainVisualImgSet div{
    height: 70vh;
}
#indexContentsHead:before{
    width: 80%;
}
#indexContentsHead .mainCatch{
    top:70%;
}
#indexContentsHead .mainCatch strong{
    font-size: 4rem;
    line-height: 186%;
}



.topIntroContents .topIntroTtl{
    font-size: 18px;
}
.topIntroContents p{
    font-size: 16px;
}

.topServiceContents .topServiceList{
    margin-bottom: 0;
}
.topServiceContents .topServiceList li{
	width:48%;
	margin-left:4%;
	font-size:16px;
}
.topServiceContents .topServiceList li:nth-child(3n+1){
    margin-left: 4%;
}
.topServiceContents .topServiceList li:nth-child(2n+1){
    margin-left: 0;
}
.topStrengthContents .strengthList li .columnText h3{
    margin-bottom: 0.5em;
    text-align: center;
}
.topStrengthContents .strengthList li.typeA .columnText,
.topStrengthContents .strengthList li.typeB .columnText{
    width: 100%;
    margin-left: 0;
}


.topFlowContents .topFlowList li{
	width:100%;
	margin-left:0;
	margin-bottom:20px;
}
.topFlowContents .topFlowList li:after{
	content:none;
}
.topFlowContents .topFlowList li h3{
	font-size:20px;
}
.topFlowContents .topFlowList li p{
	margin-bottom:3em;
}
.topFlowContents .topFlowList li:last-child p{
	margin-bottom:0.5em;
}
.topFlowContents .topFlowList li .imgOnlyStyle{
	margin-bottom:0.5em;
}



.topAccessContents .accessColumnSet{
    display: block;
}
.topAccessContents .accessColumnSet .accessColumnL,
.topAccessContents .accessColumnSet .accessColumnR{
    width: 100%;
    margin-left: 0;
}
.topAccessContents .accessColumnSet .accessColumnL .ttlStyle1{
    text-align: center;
}
.topAccessContents .areaList dt{
    font-size: 20px;
}

/* footer Setting
=========================================================================================== */
footer #footerContact .inner{
    padding: 40px 4% 40px;
}
footer #footerContactBtn{
    display: block;
    margin-bottom: 0;
}
footer #footerContactBtn li{
    width: 100%;
    margin-left: 0;
}
footer #footerContactBtn li.tel{
    margin-bottom: 1em;
}
footer #footerContactBtn li a{
    min-height: 84px;
}
footer #footerArea #footerLogo{
    font-size: 20px;
}
footer #copy{
    font-size: 12px;
}
}
/*============================================================================================================

max-width: 579px

============================================================================================================ */
@media screen and (max-width: 579px) {
}